CREATE OR REPLACE FUNCTION food600.doplnkartydokrest(
	)
    RETURNS void
    LANGUAGE 'plpgsql'
    COST 100
    VOLATILE 
AS $BODY$
BEGIN
INSERT INTO food600.krest (c_karty, c_data) SELECT c_karty, c_data from food600.karty where nazev1<>'xxx SMAZANO xxx            '::bpchar and not (c_karty in (select c_karty from food600.krest));
end
$BODY$;
